package com.iqser.red.service.persistence.management.v1.processor.exception;

public class JSONParseException extends RuntimeException {

    public JSONParseException(String message, Throwable t) {

        super(message, t);
    }

}
